Subject: MySQL in rxvt terminal
From: "Ralf Berger" <[email-masked]>
To: [email-masked]
Date: Fri, 14 Nov 2003 12:21:16 +0100

Hello,

is it possible to use the standard MySQL client in a rxvt terminal window?

While all is working fine in a cmd.exe-window (e.g. started with bash.bat), I got no prompt in the rxvt window. It seems, that no regular input reaches the MySQL client, but it is possible to cancel the operation, when I press Ctrl-C.

I would appreciate any help in this direction, to get rid of the ugly cmd.exe-Window.

Regards

Ralf
______________________________________________________________________________
Horoskop, Comics, VIPs, Wetter, Sport und Lotto im WEB.DE Screensaver1.2
Kostenlos downloaden: http://screensaver.web.de/?mc=021110

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/